package com.energy.manage.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author chy
 * @date 2024/9/24 11:24
 * @desc
 */
@NoArgsConstructor
@AllArgsConstructor
public enum ResultReportEnums {

    PROPERTY_ABNORMITY_REPORT(1, "案例风场性能异常分析报告"),
    ROOT_CAUSE_REPORT(2, "根本原因探查及解决方案"),
    INCREASE_POWER_REPORT(3, "量化计算提升发电量报告");

    @Setter
    @Getter
    private Integer reportType;

    @Setter
    @Getter
    private String reportName;

}
